.tv-ticker {
  display: inline;
  position: absolute;
  width: 13px;
  height: 27px;
  margin: 0 0 0 -13px;
}
.tv-ticker__btn {
  width: 7px;
  height: 8px;
  padding: 2px;
  border: 1px solid;
  border-color: #dadde0;
  background: #fff;
  fill: #9db2bd;
}
html.theme-dark .tv-ticker__btn {
  background: #242731;
  border-color: #363c4e;
}
.tv-ticker__btn > svg {
  display: block;
  width: 7px;
  height: 8px;
}
.tv-ticker__btn--up > svg {
  transform: scaleY(-1);
}
.tv-ticker__btn--down {
  border-top-width: 0;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .tv-ticker__btn:hover {
    background-color: #f2f2f2;
  }
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark .tv-ticker__btn:hover {
    background-color: #1c2030;
  }
}
.tv-ticker__btn.i-active,
.tv-ticker__btn:active {
  background-color: #ececec;
}
html.theme-dark .tv-ticker__btn.i-active,
html.theme-dark .tv-ticker__btn:active {
  background-color: #262b3e;
}
input:focus + .tv-ticker .tv-ticker__btn {
  border-color: #2196f3;
  fill: #2196f3;
}
html.theme-dark input:focus + .tv-ticker .tv-ticker__btn {
  fill: #1976d2;
  border-color: #1976d2;
}
input:disabled + .tv-ticker {
  display: none;
}
